Hoàng Luyến

Hoàng Luyến

Administrator

Hỏi lỗi không cài đặt được Joom 3.1.5 bằng XAMPP?


Bài viết nằm trong Series Hỏi đáp Xampp

Trả lời câu hỏi tuần 3 tháng 7/2015 của bạn đọc về lỗi không cài đặt được Joom 3.1.5 bằng XAMPP.

 Hỏi: Bác HoangLuyen giúp e vấn đề này với ah. Theo như hình, em nhập đầy đủ thông tin rồi bấm Next nhưng nó cứ Loading mãi vậy, đã thử cả 3 trình duyệt FF, Chr, IE nhưng vẫn vậy. Bác nào biết cách khắc phục chỉ e với. Thanks ạ :(

Check trong file php_error_log thì thấy thế này:
[11-Aug-2013 05:54:52 Europe/Berlin] PHP Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in E:xampphtdocsJoomla3librariesjoomlafilterinput.php on line 659

hoi-loi-khong-cai-dat-duoc-joom-3-1-5-bang-xampp

Trả lời câu hỏi:

Chào bạn đọc. Lỗi không cài đặt được Joom 3.1.5 bằng XAMPP này do phiên bản chưa phù hợp nhá, chọn lại 1.7.3 hoặc 1.7.4. Nếu bạn vẫn muốn cài phiên bản này thì bạn nên xóa đi và làm lại 1 lần nữa

 Bạn hãy thử xem nhé. Thân ái!

Nếu bạn có những ý kiến đóng góp nào khác về lỗi “không cài đặt được Joom 3.1.5 bằng XAMPP”  xin hãy để lời bình luận phía dưới để giúp bạn đọc biết cách xử lý tình huống này. Cảm ơn bạn đọc đã ghé thăm Blog Hoàng Luyến.

Hướng dẫn cách cài đặt Xampp

Hỏi lỗi không cài đặt được Joom 3.1.5 bằng XAMPP?    

Ảnh. Hỏi lỗi không cài đặt được Joom 3.1.5 bằng XAMPP?


Tag: loi khong cai được Joom 3.1.5, loi start xampp, loi reset xampp, loi cai dat xampp, may chu, server, vps, error, restart xampp, start xampp, port 80, cổng 80, cài xampp, appache, mysql, database, free, download, share, tài liệu, connection, localhost, phpmyadmin, hoi dap may chu, thu thuat wordpress, thu thuat seo, thu thuat web, thu thuat wp


 WordPress Tiếng Việt  »  Hoc WordPress   »   Sử dụng WordPress  »  Hỏi đáp WordPress

Hỏi lỗi không cài đặt được Joom 3.1.5 bằng XAMPP?
1/5 (20%) 1 votes


Viết bình luận

Tất cả bình luận

Thật tuyệt vời nếu bài viết này nhận được ý kiến của bạn. *

Gửi câu hỏi Khóa học SEO Thiết kế web Theme Worpdress